[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2005-3355Date: (C)2005-11-18   (M)2018-02-19


Directory traversal vulnerability in GNU Gnump3d before 2.9.8 has unknown impact via "CGI parameters, and cookie values".

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 6.4
Exploit Score: 10.0
Impact Score: 4.9
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: NONE
  
Reference:
BID-15496
SECUNIA-17646
SECUNIA-17647
SECUNIA-17656
ADV-2005-2489
DSA-901
GLSA-200511-16
SUSE-SR:2005:028
http://www.gnu.org/software/gnump3d/ChangeLog

CPE    8
cpe:/a:gnu:gnump3d:2.9.4
cpe:/a:gnu:gnump3d:2.9.3
cpe:/a:gnu:gnump3d:2.9.6
cpe:/a:gnu:gnump3d:2.9.5
...
CWE    1
CWE-22

© SecPod Technologies